RavenDB-Client 1.0.919

RavenDB (Client)

Legacy Package. Please use RavenDB.Client package instead. For F# projects, please use RavenDB.Client.FSharp package. You can take also advantage of more packages, like RavenDB.Client.MvcIntegration, , RavenDB.Client.UniqueConstraints, RavenDB.Client.Versioning and RavenDB.AspNetHost.

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package RavenDB-Client -Version 1.0.919
dotnet add package RavenDB-Client --version 1.0.919
<PackageReference Include="RavenDB-Client" Version="1.0.919" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RavenDB-Client --version 1.0.919
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated